{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-sd-2024-2426083",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "South Dakota",
  "state_abbrev": "sd",
  "year": 2024,
  "plot_id": "2426083",
  "cooperator": "Estelline Community Oil Company",
  "planted_date": "2024-05-18",
  "harvested_date": "2024-10-16",
  "population_seeds_per_acre": 30000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC104-08",
      "traits": "",
      "metrics": {
        "Yield": 239.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 958.0
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC101-33",
      "traits": "",
      "metrics": {
        "Yield": 229.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 919.6
      },
      "entry_num": 7
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC105-33",
      "traits": "",
      "metrics": {
        "Yield": 229.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 917.2
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC092-13",
      "traits": "",
      "metrics": {
        "Yield": 223.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 895.6
      },
      "entry_num": 27
    },
    {
      "rank": 5,
      "brand": "Pioneer",
      "product": "P9823Q",
      "traits": "",
      "metrics": {
        "Yield": 223.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 893.2
      },
      "entry_num": 13
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC103-47",
      "traits": "",
      "metrics": {
        "Yield": 222.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 891.2
      },
      "entry_num": 4
    },
    {
      "rank": 7,
      "brand": "Pioneer",
      "product": "P9955Q",
      "traits": "",
      "metrics": {
        "Yield": 222.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 888.4
      },
      "entry_num": 11
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 222.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 888.0
      },
      "entry_num": 5
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC095-57",
      "traits": "",
      "metrics": {
        "Yield": 218.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 875.6
      },
      "entry_num": 20
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC098-88",
      "traits": "",
      "metrics": {
        "Yield": 217.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 868.4
      },
      "entry_num": 14
    },
    {
      "rank": 11,
      "brand": "Pioneer",
      "product": "P00549PCE",
      "traits": "",
      "metrics": {
        "Yield": 216.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 866.4
      },
      "entry_num": 8
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC49-24",
      "traits": "",
      "metrics": {
        "Yield": 212.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 850.0
      },
      "entry_num": 10
    },
    {
      "rank": 13,
      "brand": "DEKALB",
      "product": "DKC093-76",
      "traits": "",
      "metrics": {
        "Yield": 210.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 843.2
      },
      "entry_num": 25
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK9805-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 205.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 820.4
      },
      "entry_num": 12
    },
    {
      "rank": 15,
      "brand": "DEKALB",
      "product": "DKC45-74",
      "traits": "",
      "metrics": {
        "Yield": 204.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 819.6
      },
      "entry_num": 22
    },
    {
      "rank": 16,
      "brand": "DEKALB",
      "product": "DKC44-97",
      "traits": "",
      "metrics": {
        "Yield": 204.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 818.8
      },
      "entry_num": 24
    },
    {
      "rank": 17,
      "brand": "Pioneer",
      "product": "P96567Q",
      "traits": "",
      "metrics": {
        "Yield": 204.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 818.0
      },
      "entry_num": 18
    },
    {
      "rank": 18,
      "brand": "Pioneer",
      "product": "P96760PCE",
      "traits": "",
      "metrics": {
        "Yield": 204.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 817.2
      },
      "entry_num": 19
    },
    {
      "rank": 19,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 203.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 814.8
      },
      "entry_num": 15
    },
    {
      "rank": 20,
      "brand": "Pioneer",
      "product": "P95819PCE",
      "traits": "",
      "metrics": {
        "Yield": 201.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 807.2
      },
      "entry_num": 23
    },
    {
      "rank": 21,
      "brand": "Pioneer",
      "product": "P97299PCE",
      "traits": "",
      "metrics": {
        "Yield": 194.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 777.6
      },
      "entry_num": 16
    },
    {
      "rank": 22,
      "brand": "DEKALB",
      "product": "DKC42-64",
      "traits": "",
      "metrics": {
        "Yield": 184.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 739.6
      },
      "entry_num": 26
    }
  ],
  "n_results": 22,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/sd/2024/2426083"
  ],
  "fetched_at": "2026-05-25T19:37:15.052847+00:00",
  "scraper_version": "0.1.0"
}
